<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:ext="http://www.liquibase.org/xml/ns/dbchangelog-ext"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-latest.xsd
                        http://www.liquibase.org/xml/ns/dbchangelog-ext http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-ext.xsd">

    <!--
        Altered the entity VariableCategory.
        #1 Add hidden_for_data
    -->
    <changeSet id="20250321121200-1" author="omg">
    	<addColumn tableName="variable_category">
            <column name="hidden_for_data" type="boolean">
            	<constraints nullable="true" />
            </column>
	    </addColumn>
    </changeSet>
</databaseChangeLog>
